
$fuentePrincipal: "Public Sans", sans-serif;

$mobile_size: 480px;
$tablet_size: 768px;

$color_texto_primario: #3a3f3a;
$color_links:#6ba4df;
$color_bordes:#8f8f94;
$color_background_nav:#3a3a3a;
$color_blanco:#fff;
$color_texto_foto: #575659;
$color_background_footer:#f5f5f7;
